Bug 441088 - Regression in wine-0.9.58 compared to wine-0.9.55 [NEEDINFO]
Regression in wine-0.9.58 compared to wine-0.9.55
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-05 21:47 EDT by Alex Eskin
Modified: 2009-01-09 01:20 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:20:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
andreas.bierfert: needinfo? (alexeskin)


Attachments (Terms of Use)

  None (edit)
Description Alex Eskin 2008-04-05 21:47:04 EDT
Description of problem:

I use wine to watch streaming video from abc.go.com using
firefox for windows. This worked in wine-0.9.55, but
no longer works in wine-0.9.58.

Version-Release number of selected component (if applicable):
wine-0.9.58

How reproducible:
always

Steps to Reproduce:
1. install wine
2. goto to www.mozilla.org and download firefox for windows
3. open firefox for windows and install flash
4. go to www.abc.com and install their player (no linux version)
5. try to watch shows from www.abc.com (or equivalently abc.go.com)
 

  
Actual results:   The show does not play (even though the commercial at the
start does).



Expected results:
The show plays (after the commercial). It does work under wine-0.9.55,
but not wine-0.9.58

Additional info:
Comment 1 Andreas Bierfert 2008-06-17 05:38:34 EDT
Is this still the case with 1.0-rc4?
Comment 2 Bug Zapper 2008-11-26 05:25:11 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-01-09 01:20:17 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.